export const SERVER_PORT = 'SERVER_PORT';
export const DATABASE_PORT = 'DATABASE_PORT';
export const DATABASE_HOST = 'DATABASE_HOST';
export const DATABASE_NAME = 'DATABASE_NAME';
export const DATABASE_USER = 'DATABASE_USER';
export const DATABASE_PASSWORD = 'DATABASE_PASSWORD';